<app-header titulo="refresh"></app-header>





<ion-content>

  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <h1 class="animated bounce" *ngIf="items.length === 0">Tira para refrescar</h1>

  <ion-list  *ngIf="items.length > 0" class="animated bounce">
    <ion-item *ngFor="let item of items; let i = index" >
      Item {{ i + 1}}
    </ion-item>
  </ion-list>

</ion-content>
